Bug 451306 - Rebase NSS to the version that is used/required by Firefox
Summary: Rebase NSS to the version that is used/required by Firefox
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss
Version: 5.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Kai Engert (:kaie) (inactive account)
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 451026
TreeView+ depends on / blocked
 
Reported: 2008-06-13 19:23 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2008-09-09 21:50 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0557
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-02 18:20:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0557 0 normal SHIPPED_LIVE nspr and nss bug fix and enhancement updates 2008-07-02 18:19:57 UTC

Description Kai Engert (:kaie) (inactive account) 2008-06-13 19:23:44 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kai Engert (:kaie) (inactive account) 2008-06-13 19:28:10 UTC
nss-3.12.0.3-1.el5

Comment 3 Jiri Skrabal 2008-06-13 19:40:55 UTC
Requested by developer for Firefox rebase (see bug #451026)

Comment 7 errata-xmlrpc 2008-07-02 18:20:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0557.html



Note You need to log in before you can comment on or make changes to this bug.